View Issue Details

IDProjectCategoryView StatusLast Update
00034183 - Current Dev ListBugpublic2019-09-22 19:10
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version6.7.0.215 
Target VersionFixed in Version6.7.0.227 
Summary0003418: Logbook can crash when pressing "cancel" in ALE after adding
DescriptionThe Logbook can crash after adding a QSO and pressing "Cancel" to leave the window.
Steps To Reproduce1) Start up the Logbook. No particular database.
2) Click the "Add" button in the tool bar to show the ALE
3) In the resulting "Add" dialog, enter a call sign and a frequency, if necessary
4) Press "Add" to add it
5) Press "Cancel" to close the ALE.

BUG#1) The Logbook crashes
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing Beta Successful

Activities

K7ZCZ

2019-08-07 12:25

administrator   ~0008334

fixed in the 6.7 branch with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5110

WA9PIE

2019-09-22 19:10

administrator   ~0008579

Validated (personally)

Issue History

Date Modified Username Field Change
2019-08-07 12:13 K7ZCZ New Issue
2019-08-07 12:25 K7ZCZ Assigned To => K7ZCZ
2019-08-07 12:25 K7ZCZ Status new => resolved
2019-08-07 12:25 K7ZCZ Resolution open => fixed
2019-08-07 12:25 K7ZCZ Note Added: 0008334
2019-09-14 02:22 WA9PIE Fixed in Version => 6.7.0.227
2019-09-14 02:22 WA9PIE Description Updated View Revisions
2019-09-14 02:22 WA9PIE Steps to Reproduce Updated View Revisions
2019-09-22 19:10 WA9PIE Status resolved => closed
2019-09-22 19:10 WA9PIE Sub-Module (select) => ALE Window
2019-09-22 19:10 WA9PIE Testing Not Started => Beta Successful
2019-09-22 19:10 WA9PIE Note Added: 0008579